#featured{ 
	width:650px; 
	padding-right:250px; 
	position:relative; 
	border:10px solid #F0F0F0; 
	height:373px; 
	background:#fff;
}
#featured ul.ui-tabs-nav{ 
	position:absolute; 
	top:0; left:650px; 
	list-style:none; 
	padding:0; margin:0; 
	width:250px; 
}
#featured ul.ui-tabs-nav li{ 
	padding:3px 3px 0 13px;
	font-size:12px; 
	color:#666;
	position:relative;
}
*:first-child+html #featured ul.ui-tabs-nav li{ 
	padding:2px 3px 0 13px;
	font-size:12px; 
	color:#666;
	position:relative;
}
#featured ul.ui-tabs-nav li img{ 
	float:left; margin:2px 5px; 
	background:#fff; 
	padding:2px; 
	border:1px solid #eee;
}
#featured ul.ui-tabs-nav li span{ 
	font-size:12px;
	line-height:16px;
	font-weight:bold;
}
#featured li.ui-tabs-nav-item a{ 
	display:block; 
	height:68px; 
	color:#333;  background:#d5d5d5; 
	line-height:20px;
	padding:3px 3px 0 0;
	text-decoration:none;
}
#featured li.ui-tabs-nav-item a:hover{ 
	background:#f2f2f2; 
}
#featured li.ui-tabs-nav-item .detail_link{ 
	position:absolute;
	top:57px;
	right:2px;
}
#featured li.ui-tabs-nav-item .detail_link a{ 
	display:block; 
	width:50px;
	height:12px;
	background:url('/images/key_visual/detail_btn.gif') 0 0 no-repeat !important;
	padding:3px 3px 0 0;
	text-indent:-9999px;
}
#featured li.ui-tabs-nav-item .detail_link a:hover{ 
	background-position:0 -15px !important;
}
#featured li.ui-tabs-selected{ 
	background:url('/images/key_visual/selected-item.gif') left 6px no-repeat;  
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 
	background:#cc0000; 
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a span{ 
	color:#FFF;
}
#featured #tabspanel .ui-tabs-panel{ 
	width:650px; height:370px; 
	background:#999; position:relative;
}
#featured #tabspanel .ui-tabs-panel .info{ 
	position:absolute; 
	top:300px; left:0; 
	height:73px; 
	width:650px; 
	background: url('/images/key_visual/transparent-bg.png'); 
}
#featured .info h2{ 
	font-size:18px;
	font-weight:bold;
	color:#fff; padding:5px; margin:0;
	overflow:hidden; 
}
#featured .info h2.small{ 
	font-size:16px;
	font-weight:bold;
	color:#fff; padding:5px; margin:0;
	overflow:hidden; 
}
#featured .info h2 a{ 
	color:#fff;
}
#featured .info h2 a:hover{ 
	color:#31B4FF;
}
#featured .info p{ 
	margin:0 5px; 
	 font-size:12px; 
	line-height:15px; color:#f0f0f0;
}
#featured .info a{ 
	text-decoration:none; 
	color:#31B4FF; 
}
#featured .info a:hover{ 
	text-decoration:underline; 
	color:#7dd0ff;
}
#featured .ui-tabs-hide{ 
	display:none; 
}
#featured .ui-tabs-hide .iframe_box { 
	z-index:-9999;
}